
Redmine - Feature #12211

Wrap issue description and its contextual menu in a div

2012-10-25 14:16 - Radek  Terber

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed   

Description

Due better formatting I'd propose to wrap issue description along with its contextual element to one additional element (div ?) with

unique ID or class name to allow address description's contextual directly.

Now, contextual element for description is in the "stream" if elements under issue itself, which makes hard to position it precisely.

Associated revisions

Revision 10728 - 2012-10-27 10:35 - Jean-Philippe Lang

Wrap issue description and its contextual menu in a div (#12211).

History

#1 - 2012-10-26 00:03 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#2 - 2012-10-27 10:36 - Jean-Philippe Lang

- Subject changed from To add wrapped "<div>" to issue description which will contain description and contextual menu to Wrap issue description and

its contextual menu in a div

- Category set to UI

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.2.0

- Resolution set to Fixed

Done in r10728. Look for div.description.
